Subject: Re: [PATCH for 5.10] powerpc/32: Preserve cr1 in exception prolog stack check to fix build error

From: Greg KH <[email-masked]>
Date: Mon, 15 Feb 2021 15:30:55 +0100

On Fri, Feb 12, 2021 at 08:57:14AM +0000, Christophe Leroy wrote:
> This is backport of 3642eb21256a ("powerpc/32: Preserve cr1 in
> exception prolog stack check to fix build error") for kernel 5.10
> 
> It fixes the build failure on v5.10 reported by kernel test robot
> and by David Michael.
> 
> This fix is not in Linux tree yet, it is in next branch in powerpc tree.

Then there's nothing I can do about it until that happens :(